package dominando.android.domain

import androidx.lifecycle.LiveData
import dominando.android.data.BooksRepository
import dominando.android.data.model.Book

class ListBooksUseCase(private val repository: BooksRepository) {
    fun loadBooks(): LiveData<List<Book>> {
        return repository.loadBooks()
    }
}